nip2 (8.7.0-1) unstable; urgency=medium

  * New major upstream release.
  * Update Standars-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Sep 2018 21:30:07 +0000

nip2 (8.4.0-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.4 or newer.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 16:49:38 +0000

nip2 (8.3.0-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.3 or newer.
  * Slightly update package description to prevent word duplication.
  * Update Standars-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 May 2016 16:12:21 +0000

nip2 (8.2-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.2 or newer.
  * Remove own menu file in favor to desktop file.
  * Transition to GSL 2.x (closes: #807218).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jan 2016 17:25:29 +0100

nip2 (8.0-1) unstable; urgency=low

  * New upstream release, fixes linking with vips (closes: #799181).
  * Build depend on GCC 5 transitioned vips package version.
  * Remove extra MIME files and its cache if needed.
  * New maintainer after negotiation with Jay.
  * Update Standars-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Sep 2015 16:51:53 +0200

nip2 (7.40.4-1) unstable; urgency=medium

  * New upstream version.
  * Replacement of some non-free source files (test image, color profile)
    with free alternatives. (Closes: #758442, #758468)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 02 Sep 2014 17:00:18 -0400

nip2 (7.38.3-1) unstable; urgency=medium

  * New upstream version. (This is actually from 7.38.3-1.tar.gz upstream,
    which was a repackaging of 7.38.3, which had some missing files in
    it.)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jun 2014 18:37:06 -0400

nip2 (7.38.1-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 04 Feb 2014 14:48:12 -0500

nip2 (7.36.5-2) unstable; urgency=medium

  * Remove unneeded dependency on liblcms1-dev.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 15 Jan 2014 10:42:59 -0500

nip2 (7.36.5-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Dec 2013 16:22:50 -0500

nip2 (7.36.4-3) unstable; urgency=low

  * Update goffice build dependency. (Closes: #698150)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 03 Dec 2013 15:47:34 -0500

nip2 (7.36.4-2) unstable; urgency=low

  * Fix build dependencies.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 15 Nov 2013 08:59:46 -0500

nip2 (7.36.4-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.5.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 14 Nov 2013 13:02:29 -0500

nip2 (7.34.1-1) unstable; urgency=low

  * New upstream release
  * Added build dependency on autotools-dev
  * Update standards version to 3.9.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 16 Sep 2013 10:34:52 -0400

nip2 (7.32.1-1) experimental; urgency=low

  * New upstream release
  * Fix broken debian/watch file
  * Non-free sRGB.icm is no longer included in the release as it was
    replaced by upstream with a free version.  (Closes: #699305)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 27 Apr 2013 21:11:02 -0400

nip2 (7.28.5-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 14:00:40 -0400

nip2 (7.28.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 24 May 2012 16:33:01 -0400

nip2 (7.28.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 18 Mar 2012 17:12:03 -0400

nip2 (7.26.4-2) unstable; urgency=low

  * Update png dependency to libpng-dev.  (Closes: #662446)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 Mar 2012 09:21:23 -0500

nip2 (7.26.4-1) unstable; urgency=low

  * New upstream release
  * Patch to fix yyerror that doesn't conform to bison.  (Closes: #643446)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Dec 2011 10:57:07 -0500

nip2 (7.26.3-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 Sep 2011 12:22:01 -0400

nip2 (7.24.1-2) unstable; urgency=low

  * Updated libmagick build dependencies to use non-version-specific
    packages for better upgradability. (Closes: #625549)
  * Updated standards to 3.9.2; no changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 May 2011 09:40:15 -0400

nip2 (7.24.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 27 Dec 2010 14:53:08 -0500

nip2 (7.22.3-2) unstable; urgency=low

  * Add abrowser as an additional choice to satisfy the browser
    dependency.  This removes differences between the Debian and Ubuntu
    versions of the package.  (Closes: #600550)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 18 Oct 2010 20:33:55 -0400

nip2 (7.22.3-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 09 Oct 2010 10:40:19 -0400

nip2 (7.22.2-2) unstable; urgency=low

  * No code changes since last version uploaded to experimental: upstream
    has declared this to be a stable release.
  * Updated watch file for new stable download location.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 04 Sep 2010 15:27:15 -0400

nip2 (7.22.2-1) experimental; urgency=low

  * New upstream release
  * Updated standards version to 3.9.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Aug 2010 19:31:16 -0400

nip2 (7.22.1-1) experimental; urgency=low

  * New upstream release
  * Update standards version to 3.9.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Jul 2010 11:05:40 -0400

nip2 (7.22.0-2) experimental; urgency=low

  * Update build dependency on proper version of vips. (Closes: #586591)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 30 Jun 2010 18:01:08 -0400

nip2 (7.22.0-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 20 Jun 2010 13:18:55 -0400

nip2 (7.20.7-2) unstable; urgency=low

  * Updated build dependencies: libjpeg62-dev -> libjpeg-dev
  * Updated build dependencies: libgoffice-0-8-dev -> libgoffice-0.8-dev
    (Closes: #573693, #573645)
  * Updated standards version to 3.8.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 13 Mar 2010 08:55:49 -0500

nip2 (7.20.7-1) unstable; urgency=low

  * New upstream release
  * Updated watch file

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Jan 2010 12:16:01 -0500

nip2 (7.20.6-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 05 Dec 2009 14:57:29 -0500

nip2 (7.20.2-1) experimental; urgency=low

  * New upstream release
  * Converted package format to "3.0 (quilt)"
  * No longer depends on gtksheet and therefore no longer fails to build
    from source (closes: #549774)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 23 Nov 2009 21:45:50 -0500

nip2 (7.18.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.8.3.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 19 Aug 2009 15:44:04 -0400

nip2 (7.18.1-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 26 Apr 2009 11:14:06 -0400

nip2 (7.14.5-1) unstable; urgency=low

  * New upstream release
  * Switched source packaging to no longer use tarball in tarball format.
  * Switched to quilt.  Added README.source.
  * Updated standards to 3.8.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Jul 2008 16:32:00 -0400

nip2 (7.14.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Jun 2008 10:35:59 -0400

nip2 (7.14.3-1) unstable; urgency=low

  * New upstream release
  * Change dependency on fftw3-dev to fftw3-dev | libfftw3-dev to save
    Ubuntu people from having to continually patch vips

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 May 2008 10:53:43 -0400

nip2 (7.14.1-3) unstable; urgency=low

  * Automake patch to prevent linking with cc and -lstdc++

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 07 Apr 2008 20:21:53 -0400

nip2 (7.14.1-2) unstable; urgency=low

  * Officially supported version; updating watch file and uploading to
    unstable.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Mar 2008 11:28:35 -0400

nip2 (7.14.1-1) experimental; urgency=low

  * New upstream release
  * Upate standards version to 3.7.3 (no changes needed)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 16 Mar 2008 09:47:19 -0400

nip2 (7.12.5-2) unstable; urgency=medium

  * Update Recommends to replace defunct mozilla-firefox with iceweasel
    and to add firefox as an option for Ubuntu. (Closes: #452450)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Nov 2007 20:35:45 -0500

nip2 (7.12.5-1) unstable; urgency=low

  * New upstream release
  * Update desktop file to no longer reference a file we don't install

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 01 Nov 2007 19:43:57 -0400

nip2 (7.12.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 30 Jul 2007 17:19:29 -0400

nip2 (7.12.2-1) unstable; urgency=low

  * New upstream release
  * Updated menu file for new menu structure

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jul 2007 22:49:54 -0400

nip2 (7.10.21-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 19 Sep 2006 12:18:21 -0400

nip2 (7.10.20-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 23 Jun 2006 14:56:45 -0400

nip2 (7.10.19-1) unstable; urgency=low

  * New upstream release
  * nip2 no longer uses Magick-config (change made by upstream author).
    (Closes: #347402)
  * nip2 no longer crashes in directory with *.xcf.bz2.  (Closes: #349876)
  * Update standards version to 3.7.2; included removing
    /usr/bin/run-nip2.sh (rather than just renaming it) since it was not
    needed anyway.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 12 May 2006 18:06:42 -0400

nip2 (7.10.16-1) unstable; urgency=low

  * New upstream release
  * Upstream fix: correct internationalization error that caused crashes
    on some invalid input strings.  (Closes: #340277)
  * vips packaging bug broke dependencies; fixed in this upload.  (Closes:
    #340714)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 25 Nov 2005 19:50:03 -0500

nip2 (7.10.15-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 22 Nov 2005 20:57:34 -0500

nip2 (7.10.14-2) unstable; urgency=low

  * Make a link to examples directory from /usr/share/nip2/data so that
    File -> Open Examples works properly.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 15 Oct 2005 20:12:07 -0400

nip2 (7.10.14-1) unstable; urgency=low

  * New upstream release
  * Change dependencies for libmagick transition (Closes: #332454)

 -- Jay Berkenbilt <qjb@debian.org>  Fri,  7 Oct 2005 11:44:59 -0400

nip2 (7.10.12-1) unstable; urgency=low

  * New upstream release
  * Proper fixes from upstream integrated for both problems fixed in
    7.10.10-3.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 17 Aug 2005 19:04:04 -0400

nip2 (7.10.10-3) unstable; urgency=low

  * Compile with reduced optimization as a hopefully temporary workaround
    for a likely gcc 4.0 problem.  (Closes: #322684)
  * Patch from Dann Frazier <dannf@hp.com> to prevent a segmentation fault
    on 64-bit systems from implicit declaration of a function whose return
    value is interpreted as a pointer.  (Closes: #318668)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 15 Aug 2005 20:32:17 -0400

nip2 (7.10.10-2) unstable; urgency=low

  * g++ 4.0 transition

 -- Jay Berkenbilt <qjb@debian.org>  Sat,  9 Jul 2005 15:24:04 -0400

nip2 (7.10.10-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri,  8 Apr 2005 21:53:40 -0400

nip2 (7.10.9-1) unstable; urgency=low

  * New upstream release
  * Upstream fix for filename parsing bug that prevented colons from being
    allowed in file names.  (Closes: #291847)

 -- Jay Berkenbilt <qjb@debian.org>  Mon,  4 Apr 2005 18:58:37 -0400

nip2 (7.10.8-2) unstable; urgency=low

  * Updated for rename of vips packages

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Mar 2005 13:46:52 -0500

nip2 (7.10.8-1) unstable; urgency=low

  * New upstream release
  * Upstream fixed gcc-4.0/amd64 compiler error.  Thanks Andreas Jochens
    <aj@andaco.de>.  (Closes: #288707)

 -- Jay Berkenbilt <ejb@ql.org>  Fri, 14 Jan 2005 21:40:32 -0500

nip2 (7.10.6-1) unstable; urgency=low

  * Initial release. (Closes: #274545)

 -- Jay Berkenbilt <ejb@ql.org>  Sun,  7 Nov 2004 11:47:01 -0500
